﻿
@charset "utf-8";
/* CSS Document */
* {
	margin: 0px;
	padding: 0px;
	font:microsoft yahei, Verdana, Geneva, ;  letter-spacing: 1px;



	
}




ul,ol,li{list-style-type:none;}
a{text-decoration:none; color:#000;  }
a:link{ }
img{ border:0px;}
a:hover{ text-decoration:underline;}

*html{background-image:url(about:blank);background-attachment:fixed;  }/*解决IE6下滚动抖动的问题*/
#tbox{width:48px;  position:fixed; left:50%; margin-left:499px; top:30%;
_position:absolute;
_bottom:auto;
_top:expression(eval(document.documentElement.scrollTop+document.documentElement.clientHeight-this.offsetHeight-(parseInt(this.currentStyle.marginTop,10)||0)-(parseInt(this.currentStyle.marginBottom,10)||0)));
_margin-bottom:15px;
}/*解决IE6下不兼容 position:fixed 的问题*/

body{ background:url(../a_images/indexNew/newyear.gif) center top no-repeat;  background-position: center 120px; filter:Gray; }
.clear{ clear:both;}
.head_top{ height:30px; width:1000px; margin:0 auto;}
.head_top a{ color:#7b7b7b; font-size:13px; font-family:Microsoft YaHei; }
.head_top_l{ width:430px; line-height:30px; float:left;}
.head_top_r{ width:390px; line-height:30px; float:right; text-align:right;}
.head_meun{ height:79px; width:1100px; margin:0 auto; background:url(../a_images/indexNew/cm_meun.jpg) center top no-repeat; font-size:13px; position:relative; }
.head_meun a{ display:block; color:#FFF;  }
.head_meuns{ width:100%; margin-bottom:10px; background:url(../a_images/indexNew/rep1.gif) top repeat-x;}
.head_logo{ display:block; height:79px; width:185px; position:absolute; left:50px;}
.head_xw{ width:240px; float:left; margin-left:330px; }
.head_xw a{ width:75px; line-height:25px;  text-align:center; float:left; font-size:16px;  font-family:Microsoft YaHei;}
.head_xw3{ margin-top:15px;}
.head_xw2{ width:80px; height:79px; background:url(../a_images/indexNew/cm_5.png) no-repeat ; background-position:5px 30px; float:left;}
.head_xw2 a{ line-height:79px; width:65px; margin-left:15px; font-size:18px; font-weight:bold; font-family:Microsoft YaHei; }
.head_sp{  width:130px; float:left; margin-left:35px;}
.head_sp a{ width:48px; line-height:25px;  text-align:center; float:left; font-size:16px; font-family:Microsoft YaHei;}
.head_sp3{ margin-top:15px;font-size:14px; font-weight:bold; font-family:Microsoft YaHei; }
.head_sp2{ width:80px; height:79px; background:url(../a_images/indexNew/cm_6.png) no-repeat ; background-position:5px 30px; float:left;}
.head_sp2 a{ line-height:79px; width:65px; margin-left:15px;font-size:18px; font-family:Microsoft YaHei; font-weight:bold;  }
.head_shfw{  width:270px; float:left; margin-left:45px;}
.head_shfw a{ width:47px; line-height:25px;  text-align:right; float:left; font-size:16px; font-family:Microsoft YaHei;}
.head_shfw3{ margin-top:15px;font-size:14px; font-family:Microsoft YaHei; }
.head_shfw2{ width:110px; height:79px; background:url(../a_images/indexNew/cm_7.png) no-repeat ; background-position:5px 30px; float:left;}
.head_shfw2 a{ line-height:79px; width:82px; text-align:left; margin-left:27px;font-size:18px; font-weight:bold; font-family:Microsoft YaHei;  }

.head_gg{   height:60px; width:1010px; margin:0 auto; margin-top:10px; overflow:hidden;   }
.head_gg img{ float:left; margin-left:5px;}

.cont{ width:1000px; height:885px; margin:0 auto; margin-top:20px; }
.cont_ss{ height:30px; width:1000px; border-bottom:2px solid #4d4d4d;}


.xt_srh{width:240px; height:22px; border:1px solid #DCDCDC;  float:left; position:relative;}
.xt_srh input{border:none; width:182px; height:22px; left:0px; position:absolute;}
.xt_srh select{width:55px; height:22px;border:none; border-left:2px solid #DCDCDC;  right:0px; position:absolute;}
.xt_seach{width:58px; height:24px; float:left; margin-left:5px; }





.cont_ss_l{ display:block; font-size:13px; line-height:30px;   height:30px; width:600px; margin-right:95px; word-break:keep-all; white-space:nowrap; overflow:hidden; float:left;}
.cont_ss_l a{ color:#727272; }
.cont_ss_l a:hover{ color:#000;}
.cont_ss_l li{list-style-type:disc; float:left; margin-right:15px;  }

.cont_xwl{ width:345px; height:830px; float:left; font-family:Microsoft YaHei; }
.cont_xwl_jryw{ width:345px;  height:235px; float:left; background:url(../a_images/indexNew/line8.jpg) no-repeat bottom; margin-top:10px;}
.cont_xwl_jryw2{ height:20px; line-height:20px;}
.cont_xwl_jryw2 span{ float:left;  font-size:15px; color:#515050;font-family:Microsoft YaHei; margin-left:1px; font-weight:bold;}
.cont_xwl_jryw2 a{ display:block; color:#5e5e5c; float:right; font-size:12px;font-family:Microsoft YaHei;}
.cont_xwl_jryw2 a:hover{text-decoration:none; color:#ba2636;}
.cont_xwl_jryw3{ height:185px; padding-top:5px;}
.cont_xwl_jryw3 span{ font-size:15px; color:#004276; font-family:Microsoft YaHei; font-weight: bold; }
.cont_xwl_jryw3 span:hover{ text-decoration: none; color:#ba2636;}
.cont_xwl_jryw3 a{ display:block; color:#484848; font-size:14px; line-height:28px; margin-left:2px; font-family:SimSun; width:343px; height:28px; overflow:hidden;}
.cont_xwl_jryw3 a:hover{ color:#ba2636;}
.cont_xwl_jryw4{ width:345px;  height:200px; float:left;  margin-top:7px;}
.line{ background:url(../a_images/indexNew/line.png) no-repeat left; height:4px; width:345px;}
.cont_xwl_qxxw{ width:345px;  height:180px; float:left; margin-top:15px; }
.cont_xwl_qxxw2{ height:20px; line-height:20px; margin-top:8px; position:relative; }
#swfb{ height:32px; background:url(../a_images/indexNew/sw_1.gif) no-repeat; background-position:75px -5px;  }
.cont_xwl_qxxw2 span{ float:left; font-size:15px; color:#515050;font-family:Microsoft YaHei; margin-left:1px; font-weight:700;}
.cont_xwl_qxxw2 a{ display:block; color:#5e5e5c; float:right; font-size:12px;}
.cont_xwl_qxxw2 a:hover{text-decoration:none; color:#ba2636;}
.cont_xwl_qxxw3{ height:135px; margin-top:5px;font-family:Microsoft YaHei;}
.cont_xwl_qxxw3 span{  font-size:15px; color:#004276; font-family:Microsoft YaHei; font-weight: bold; text-decoration: none;}
.cont_xwl_qxxw3 span:hover{ text-decoration: none; color:#ba2636;font-family:Microsoft YaHei;}
.cont_xwl_qxxw3 a{ display:block; color:#484848; font-size:14px; overflow:hidden; height:28px; line-height:28px; margin-left:2px;font-family:SimSun;}
.cont_xwl_qxxw3 a:hover{ color:#ba2636;}
.sw_img{ position:absolute; left:1px; top:-6px;}


.cont_xwr{ width:625px; height:825px; float:left; margin-left:30px; margin-top:15px;}
.cont_xwr2{ width:625px; height:340px; }
.rotaion_list{width:0;height:0;overflow:hidden; width:625px; height:340px;}
.cont_flash{ width:625px; height:345px; float:right;  margin-top:25px;}
.video{ width:625px; height:90px; float:left; margin-top:20px; margin-bottom:15px;}
.video_l{ width:191px; height:90px; float:left;}
.video_l a{ display:block; height:40px; width:191px;}
.video_r{ height:88px; width:423px; float:right; background:url(../a_images/indexNew/cm_10.jpg) no-repeat top; position:relative;  }
.video_r a{ display:block; margin-top:58px; margin-left:24px; width:76px; font-weight:bold; float:left; font-size:13px; color:#3a629f; }
.video_r a:hover{ text-decoration:none; color:#ba2636;}
.video_play{ display:block; height:30px; width:100px; position:absolute; left:10px; top:5px;  }
.video_phone{ display:block; height:25px; width:100px; position:absolute; left:330px; top:10px; }
.line2{ background:url(../a_images/indexNew/line2.jpg) no-repeat left; height:4px; width:625px;}
.video1{ height:315px; width:203px; float:left; margin-top:10px; border-right:1px solid #e6e6e6; }
.video1_top{  width:190px; height:165px; background:url(../a_images/indexNew/line7.jpg) no-repeat bottom; margin-bottom:5px; position:relative;}
.video1_img{ width:61px; height:61px; background:url(../a_images/indexNew/cm_11.png) no-repeat center; position:absolute;  top:30px; left:67px; filter:alpha(opacity=60); -moz-opacity:0.6; opacity:0.6; }
.video1_img2{ width:68px; height:34px; background:url(../a_images/indexNew/video_1.png) no-repeat center; position:absolute;  top:-5px; left:0px;  }
.video1_img3{ width:68px; height:34px; background:url(../a_images/indexNew/video_2.png) no-repeat center; position:absolute;  top:-5px; left:0px;  }
.video1_img4{ width:68px; height:34px; background:url(../a_images/indexNew/video_3.png) no-repeat center; position:absolute;  top:-5px; left:0px;  }
.video1_img:hover{ filter:alpha(opacity=90); -moz-opacity:0.9; opacity:0.9;}
.video1_top a{ height:47px; font-size:14px; line-height:47px; color:#004276;  font-family:Microsoft YaHei; }
.video1_top a:hover{text-decoration:none; color:#ba2636;}
.video1_top2{ display:block;  float:left;}
.video1_top3{ display:block; height:47px; font-size:14px; line-height:47px; color:#004276;  font-family:Microsoft YaHei;  float:left;}

.video1_cont{ height:135px; width:190px; margin-top:10px;}
.video1_cont a{ display:block; width:170px;  float:left; font-size:13px; line-height:28px; background:url(../a_images/indexNew/cm_12.png) no-repeat left center; padding-left:20px; color:#484848; margin-left:1px; font-family:SimSun;}
.video1_cont a:hover{ color:#ba2636;}
.video2{ height:315px; width:203px; float:left; margin-top:10px; margin-left:12px;  }
.video3{ height:315px; width:190px; float:left; margin-top:10px; border-left:1px solid #e6e6e6; padding-left:13px; }

.jchd{ height:250px; width:1000px; margin:0 auto; margin-top:15px;}
.line3{ background:url(../a_images/indexNew/line3.jpg) no-repeat left; height:4px; width:1000px;}
.jchd_cont{ width:192px; height:200px; float:left; margin-top:15px; margin-right:12px; border-right:1px solid #e6e6e6; }
.jchd_cont a{ display:block;  font-size:14px; line-height:35px; color:#004276; font-family:Microsoft YaHei;font-weight:bold }
.jchd_cont a:hover{ color:#ba2636;}
.jchd_cont span{ display:block; font-size:12px; color:#727272; width:180px;line-height:22px;font-family:Microsoft YaHei;}
.jchd_cont3{width:180px; height:200px; float:left; margin-top:15px;  }
.jchd_cont3 a{ display:block;font-size:14px; line-height:35px; color:#004276; font-family:Microsoft YaHei;font-weight:bold}
.jchd_cont3 a:hover{ color:#ba2636;}
.jchd_cont3 span{ display:block; font-size:12px; color:#727272; width:180px;line-height:22px;font-family:Microsoft YaHei;}

.shfw{ width:1000px; height:650px; margin:0 auto; margin-top:20px;}
.shfw_l{ width:730px; height:650px; float:left; border-right:1px solid #e6e6e6;}
.shfw_jy{ width:340px; height:287px; float:left; margin-right:24px; margin-bottom:15px;}
.line4{ background:url(../a_images/indexNew/line4.jpg) no-repeat left; height:4px; width:340px;}
.shfw_a{ display:block; width:210px; margin-left:10px; margin-top:15px; line-height:30px; font-size:15px; color:#004276; float:left; font-family:Microsoft YaHei; font-weight:bold;}
.shfw_a:hover{text-decoration:none; color:#ba2636;}
.shfw_img{ width:110px; height:70px;  float:left; margin-bottom:10px; margin-top:10px;}
.shfw_jy p{ display:block; width:160px; height:80px; float:left; margin-top:8px; margin-left:10px; font-size:12px; color:#727272; line-height:20px; }
.shfw_font{ display:block; width:340px;  float:left; line-height:30px; font-size:14px; color:#333333;}
.shfw_font:hover{ color:#ba2636;}
.shfw_gg{   height:50px; width:340px;  float:left; overflow:hidden; margin-right:24px;   }
.shfw_gg2{   height:50px; width:700px;  float:left; overflow:hidden;    }

.shfw_r{ width:250px; height:650px; float:left; padding-left:18px; }
.shfw_zt{ width:250px; height:218px; float:left; margin-bottom:10px; border-bottom:1px solid #e6e6e6; }
.line5{ background:url(../a_images/indexNew/line5.jpg) no-repeat left; height:4px; width:250px;}
.shfw_zts{ width:250px; height:70px;  float:left; margin-top:13px;}
.shfw_zt_img{ width:100px; height:70px;  float:left; margin-right:10px;  }
.shfw_zt_a{ width:140px; line-height:30px;  display:block; font-size:14px; color:#004276; float:left;  font-family:Microsoft YaHei; font-weight:bold;}
.shfw_zt_a:hover{text-decoration:none; color:#ba2636;}
.shfw_zt p{ width:140px; height:40px; display:block; float:left;  font-size:12px; color:#727272;  line-height:20px; }
.shfw_zt_font{display:block; width:250px;  float:left; line-height:30px; font-size:14px; color:#333333;}
.shfw_zt_font:hover{ color:#ba2636;}
.zt_gg{   height:315px; width:250px;  float:left; margin-top:15px; margin-bottom:10px; overflow:hidden;   }
.zt_gg2{   height:250px; width:250px;  float:left;   overflow:hidden;   }

.wsh{ width:1000px; height:315px; margin:0 auto; margin-top:20px; margin-bottom:20px;}
.line6{ background:url(../a_images/indexNew/line6.jpg) no-repeat left; height:4px; width:1000px;}
.wsh_big{ width:495px; height:270px; float:left; position:relative; margin-top:10px; }
.wsh_big2{ line-height:42px; width:495px; font-weight:bold; font-size:16px; position:absolute;  background:url(../a_images/indexNew/cm_back.png) repeat-x; top:228px; }
.wsh_big2 a{  color:#FFF;}
.tm{filter:alpha(opacity=80); -moz-opacity:0.8; opacity: 0.8; filter:alpha(opacity=80);}
.wsh_small{ width:240px; height:130px; float:left; position:relative; margin-top:10px; margin-left:12px;}
.wsh_small2{ line-height:35px; width:240px; font-weight:bold; font-size:14px; position:absolute;  background:url(../a_images/indexNew/cm_back.png) repeat-x; top:95px; }
.wsh_small2 a{  color:#FFF;}

.jwx{ width:1000px; height:540px; margin:0 auto; margin-top:20px; margin-bottom:20px; color:#515050;}
.jwx p{color:#8B8B8B;}
.line6{ background:url(../a_images/indexNew/line6.jpg) no-repeat left; height:4px; width:1000px;}

.boxgrid{width:495px;height:270px;float:left;background:#161613;overflow:hidden;position:relative; margin-top:10px;}
.boxgrid h3{margin:10px 10px 5px 10px;color:#FFF;font:18px Arial, sans-serif;letter-spacing:1px;font-weight:bold;}
.boxgrid img{position:absolute;top:0;left:0;border:0;}
.boxgrid li{line-height:18px; padding:0 10px;color:#afafaf; font-size:12px ; }		
.boxcaption{float:left;position:absolute;background:#000;height:100px;width:100%;opacity:.8;/* For IE 5-7 */filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=80);/* For IE 8 */-MS-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";}
.captionfull .boxcaption{top:270px;left:0px;}

.boxgrid2{width:240px;height:130px;float:left;background:#161613;overflow:hidden;position:relative; margin-top:10px; }
.boxgrid2 h3{margin:7px 10px 0 10px;color:#FFF;font:14px Arial, sans-serif;letter-spacing:1px;font-weight:bold;}
.boxgrid2 img{position:absolute;top:0;left:0;border:0;}
.boxgrid2 p{padding:0 10px;color:#afafaf;font-weight:bold;font:10pt "Lucida Grande", Arial, sans-serif;}		
.boxcaption2{float:left;position:absolute;background:#000;height:100px;width:100%;opacity:.8;/* For IE 5-7 */filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=80);/* For IE 8 */-MS-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";}
.captionfull2 .boxcaption2{top:130px;left:0px; }

.wsh_title_1{width:87px; height:48px; position:absolute; left:-10px; top:25px; z-index:999;}
.wsh_title_2{width:69px; height:30px; position:absolute; left:498px; top:25px; z-index:999;}
.wsh_title_3{width:69px; height:30px; position:absolute; left:498px; top:165px; z-index:999;}
.wsh_title_4{width:69px; height:30px; position:absolute; left:748px; top:25px; z-index:999;}
.wsh_title_5{width:69px; height:30px; position:absolute; left:748px; top:165px; z-index:999;}

.ml_10{ height:140px; width:10px; float:left; }


.root1200{ width:1200px; height:100px; margin:0 auto; overflow:visible}

.wrapper em{ width:40px; height:15px; float:left; color:#FFF; font-size:12px; font-family:Verdana, Geneva, sans-serif;background:#333; margin:0 0 -20px 10px; padding:2px 5px 2px 10px; z-index:999; position:absolute; top:10px;}



.lanrenzhijia2{ width:200px; height:300px; background-image:url(../a_images/indexNew/zhujiang.png); position:fixed; right:20px; bottom:20px;  display:block; float:right;}


.fc_menu{width:1000px; height:520px; margin:0 auto; margin-top:20px; font-family:Microsoft YaHei; overflow:hidden; position:relative;}

.fc_img1{ width:590px; height:280px; float:left;}
.fc_img2{ width:180px; height:130px; float:left; margin-left:24px; margin-bottom:20px; position:relative;}

.fc_op1{ width:144px; height:31px; background:url(../a_images/indexNew/fc_10.png) no-repeat center; position:absolute;  top:190px; left:225px;  }
.fc_op1:hover{ background:url(../a_images/indexNew/fc_11.png) no-repeat center;  }

.fc_op2{ width:93px; height:26px; background:url(../a_images/indexNew/fc_12.png) no-repeat center; position:absolute;  top:90px; left:45px;  }
.fc_op2:hover{ background:url(../a_images/indexNew/fc_13.png) no-repeat center;  }

.fc_news1{ height:212px; width:350px; float:left; background:url(../a_images/indexNew/fc_9.jpg) no-repeat left top; border-right:#eeeeee 1px solid; }
.fc_news1 p2{ float:left; font-size:15px; color:#336fb5; font-family:Microsoft YaHei,微软雅黑; font-weight:bold; margin-top:10px;}
.fc_news1_cont{ display:block; width:345px;  float:left; font-size:15px; line-height:28px; margin-top:8px;  color:#484848; margin-left:1px; font-family:Microsoft YaHei,微软雅黑; overflow:hidden;}
.fc_news1_cont:hover{ color:#ba2636;}

.fc_news2{ height:212px; width:199px; float:left; margin-left:16px; background:url(../a_images/indexNew/fc_8.jpg) no-repeat left top;  border-right:#eeeeee 1px solid; }
.fc_news2 p2{ float:left; font-size:15px; color:#336fb5; font-family:Microsoft YaHei,微软雅黑; font-weight:bold; margin-top:10px;}
.fc_news2_cont{ display:block; width:196px;  float:left; font-size:13px; line-height:28px; margin-top:8px;  color:#484848; margin-left:1px; font-family:Microsoft YaHei,微软雅黑; overflow:hidden;}
.fc_news2_cont:hover{ color:#ba2636;}

.fc_more{ float:right; font-size:12px; font-family:Microsoft YaHei,微软雅黑; margin-top:10px; color:#aeaeae; margin-right:10px; }
